div#header
{
    background-color: #3E5686;
    background-image: url(_images/image_header.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 288px;
    width: 792px;
}

div#headerText
{
    position: absolute;
    top: 30px;
    left: 0px;
    text-align: left;
    padding: 0px 0px 0px 200px;
	z-index: 2;
    font-family: Verdana, sans-serif;
    font-size: 32px;
    color: #FFFFFF;
    font-weight: normal;    
}

div#headerTextShadow
{
    position: absolute;
    top: 34px;
    left: 0px;
    text-align: left;
    padding: 0px 0px 0px 204px;
	z-index: 1;
    font-family: Verdana, sans-serif;
	font-size: 32px;
	color: #000000;
	opacity: 0.20;
	filter: alpha(opacity=20);
    -moz-opacity: 0.20;
}

div#utilities
{
    position: absolute;
    top: 265px;
    right: 38px;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

div#utilities a, div#utilities a:link, div#utilities a:active, div#utilities a:visited
{
    color: #737373;
}

div#utilities a:hover
{
    color: #7B0D0D;
}
